
LABINVENT (InventIrap) - Evolution #3971
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - Materiel/Valider: la liste des champs obligatoires avant validation doit s'adapter à ce qui 
RESTE encore vraiment nécessaire (Nom propriétaire, Fournisseur, Numéro de commande, 
Organisme, prix et date de reception)
07/07/2016 12:03 am - Etienne Pallier

Status: Nouveau Start date: 07/07/2016
Priority: Haut Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/07/2017 07:12 pm - Etienne Pallier
- Subject changed from Materiel/Valider: la liste des champs obligatoires avant validation doit s'adapter à ce qui RESTE encore vraiment nécessaire 
(Nom propriétaire, Fournisseur, Numéro de commande, Organisme, prix et date de reception) to MATERIEL - Materiel/Valider: la liste des champs 
obligatoires avant validation doit s'adapter à ce qui RESTE encore vraiment nécessaire (Nom propriétaire, Fournisseur, Numéro de commande, 
Organisme, prix et date de reception)
- Target version deleted (100)
- Parent task set to #4971

#2 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 07/24/2018 03:28 pm - Anonymous
- Priority changed from Normal to Haut

#5 - 07/24/2018 04:27 pm - Anonymous
- Category set to MATERIEL

#6 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
